define(["require", "exports", 'load-themed-styles'], function (require, exports, load_themed_styles_1) {
    "use strict";
    load_themed_styles_1.loadStyles([{ "rawString": ".ms-DetailsList-group.is-dropping{background-color:" }, { "theme": "neutralLight", "defaultValue": "#eaeaea" }, { "rawString": "}" }]);
});
/* tslint:enable */
